body {
	background: transparent url("../scw/header.jpg") repeat-x;
	font-family: "Lucida Grande",Verdana,sans-serif;
	color: #333;
	min-width: 1200px;
}
#content-wrapper {
	width: 97%;
}
#header {
	height:100px;
}
#header-wrapper {
	float:left;
	width:100%;
}

#header .logo  {
	margin-top: 35px;
}
#header .branding {
	float: left;
	padding-left: 40px;	
	padding-top: 10px;
}

#header h2 {
	display:inline;
	font-weight: normal;
	font-size: 140%;
	padding: 10px;
}

.title, .title a {
  font-size: 1.4em;
  font-weight: bold;
  color: #6E641D;
  padding-left: 60px;
}

.sidebar .block{
	font-size: 0.8em;
  	background-color: #A2B3A4;
  	text-align: center;
  	
 }
.region-sidebar-second {
   width: 260px;
}
.sidebar .block a {
 color: #660504;
  font-weight: 300;
  text-decoration: none;
}
.sidebar .block a:hover{
  color: #fff;
  text-decoration: none;
}
.region-content {
  width: 800px;
  font-size: 12px;
  line-height: 1.5em;
  padding-left: 60px;
  padding-right:50px;
}
#bottom-wrapper {
	background: #7F87B9;
}
#bottom-wrapper a {
color:#fff;
text-decoration:none;
}

a {
color:#6E641D;
text-decoration:none;
font-weight: bold;
}

a:hover {
color:#D4CD9B;
text-decoration:none;
}
#bottom-wrapper {
  background: #fff;
}
#bottom-wrapper a {
  color: #DF7D7A;
}
 label[for=edit-amount-1], 
 label[for=edit-amount-2], 
 label[for=edit-amount-5], 
 label[for=edit-amount-6], 
 label[for=edit-amount-9], 
 label[for=edit-amount-10] {
  color: green;
  font-weight: bold;
}
 label[for=edit-amount-3], 
 label[for=edit-amount-4], 
 label[for=edit-amount-7], 
 label[for=edit-amount-8], 
 label[for=edit-amount-11], 
 label[for=edit-amount-12] {
  color: #0092D5;
  font-weight: bold;
}